Subject: pi xo roi

From: [email-masked]
Date: Sat, 13 Oct 2001 12:30:45 -0000

am i wrong in interpreting pi PA roi to mean percentage of time. 
so "mi piso'aroi tavla" means "i talk most of the time". or with 
numbers, "mi pibiroi badri" would mean "i am sad 50% of the time". 
if not, what's the best way to say i do (something) half the time, 
most of the time, etcetera?

granted "the time" is vague, but usually is clear with context. it 
can certainly be cleared up with "ze'e" or "ca'o".